
/* ****************** 2칸 레이아웃  ****************** */

.layout_108052_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_108052_ > div {}
.layout_108052_ > div:after {content:''; display:block; clear:both;}
.layout_108052_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_108052_ > div > .container_1 {width:50%;}
.layout_108052_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_108052_ > div > .container_1 { width:100%; }
	.layout_108052_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_108052_ {min-width:1250px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_108053_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_108053_ p a {color:#000000; text-decoration:none;}
.text_108053_ p a:hover { color:#006455; }

/* ****************** 상단 로그인  ****************** */

.gnb_103917_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_103917_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_103917_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_103917_ li:first-child:before {display:none;}
.gnb_103917_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_103917_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_103904_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_103904_ > div:after {content:''; display:block; clear:both;}
.layout_103904_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103904_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_103905_ { width:100% height:16px;  font-size:13px; }
.empty_103905_ ul { width:100%; text-align:right; margin-left:-50px; }
.empty_103905_ li { float:right; text-align:right; list-style:none; text-decoration:none;color:#777; }
.empty_103905_a { width:60px; height:20px; color:#777; font-family:'Malgun Gothic',Arial; text-align:right; }
.empty_103905_a:hover { border-bottom:#777; }
.text000 { padding: 0 10px; }


/* ****************** 한줄 텍스트  ****************** */

.text_108054_ p {
	display:block; margin:0; padding:0 5px; 
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_108054_ p a {color:#000000; text-decoration:none;}
.text_108054_ p a:hover { color:#006455; }

/* ****************** 1칸 레이아웃  ****************** */

.layout_72085_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72085_ > div:after {content:''; display:block; clear:both;}
.layout_72085_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72085_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_72083_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_72083_ * {box-sizing:border-box;}
.logo_72083_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_72083_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_72083_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_72083_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_72083_.use {display:block;}
.toggle_72083_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_72083_.on:before {color:#5da02c;}

.tel_72083_ {display:block; left:10px;}
.tel_72083_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_72083_ {left:45px;}
.toggleSearch_72083_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_72083_ {right:45px;}
.toggleGnb_72083_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_72083_ {right:10px;}
.toggleLnb_72083_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_72083_ {display:block;}

@media (min-width:1024px){
	.logo_72083_ {padding:0; border-bottom:none;}
	.toggle_72083_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_72083_ {padding:0; border-bottom:none;}
	.toggle_72083_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_72086_ {min-width:320px;}
.lnb_72086_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_72086_ {min-width:1000px;}
}

.lnb_72086_ * {box-sizing:border-box;}
.lnb_72086_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_72086_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_72086_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_72086_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_72086_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_72086_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_72086_ {position:relative; background:#313131;}
	.lnb_box_72086_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_72086_.type_all:after {display:block;}
	.lnb_box_72086_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_72086_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_72086_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_72086_ .dep1 > li {float:left; position:relative; width:12.5%; z-index:600;}
	.lnb_72086_ .dep1 > li:hover {z-index:610;}
	.lnb_72086_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_72086_ .dep1 > li:hover > div {display:block;}
	.lnb_72086_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_72086_ .dep1 > li.on > a,
	.lnb_72086_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_72086_ .dep1 > li > a:before {display:none;}
	.lnb_72086_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_72086_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_72086_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_72086_ .dep2 > li.on > a,
	.lnb_72086_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li.on > a,
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first.on > a,
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last.on > a,
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

@media \0screen{
	.lnb_box_72086_ {position:relative; background:#313131;}
	.lnb_box_72086_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_72086_.type_all:after {display:block;}
	.lnb_box_72086_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_72086_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_72086_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_72086_ .dep1 > li {float:left; position:relative; width:12.5%; z-index:600;}
	.lnb_72086_ .dep1 > li:hover {z-index:610;}
	.lnb_72086_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_72086_ .dep1 > li:hover > div {display:block;}
	.lnb_72086_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_72086_ .dep1 > li.on > a,
	.lnb_72086_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_72086_ .dep1 > li > a:before {display:none;}
	.lnb_72086_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_72086_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_72086_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_72086_ .dep2 > li.on > a,
	.lnb_72086_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li.on > a,
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_72086_.type_all .lnb_72086_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first.on > a,
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_72086_.type_left .lnb_72086_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last.on > a,
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_72086_.type_right .lnb_72086_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

/* ****************** 공백  ****************** */

.empty_line_74095_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74095_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74095_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_73935_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_73935_ * {box-sizing:border-box;}
.logo_73935_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_73935_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_73935_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_73935_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_73935_.use {display:block;}
.toggle_73935_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_73935_.on:before {color:#5da02c;}

.tel_73935_ {display:block; left:10px;}
.tel_73935_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_73935_ {left:45px;}
.toggleSearch_73935_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_73935_ {right:45px;}
.toggleGnb_73935_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_73935_ {right:10px;}
.toggleLnb_73935_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_73935_ {display:block;}

@media (min-width:1024px){
	.logo_73935_ {padding:0; border-bottom:none;}
	.toggle_73935_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_73935_ {padding:0; border-bottom:none;}
	.toggle_73935_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_74094_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74094_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74094_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_73951_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_73951_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_73934_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_73934_ > div:after {content:''; display:block; clear:both;}
.layout_73934_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73934_ {min-width:1250px;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_74056_ {font-size:0;}
.lnb_74056_ * {box-sizing:border-box;}
.lnb_74056_ ul {margin:0; padding:0; list-style:none;}
.lnb_74056_ li {display:block;}
.lnb_74056_ a {
	display:block; position:relative; font-weight:bold; text-align:left; text-decoration:none;
}
.lnb_74056_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_74056_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}

.lnb_74056_ .dep2 > li > a {
	padding:0 0 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_74056_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_74056_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_74056_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_74056_ .dep1 > li {float:left; position:relative; z-index:600; width:12.5%;}
	.lnb_74056_ .dep1 > li:hover {z-index:610;}
	.lnb_74056_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:153%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_74056_ .dep1 > li:hover > div {display:block;}
	.lnb_74056_ .dep1 > li > a {
		z-index:620; padding:0 20px; display:table; width:100%; border:none;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_74056_ .dep1 > li > a span { display:table-cell; vertical-align:middle; height:60px; }
	.lnb_74056_ .dep1 > li.on > a,
	.lnb_74056_ .dep1 > li:hover > a {color:#000000;}
	.lnb_74056_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_74056_ .dep2 > li > a { 
		position:relative; line-height:30px; padding:0 10px; letter-spacing:-1px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_74056_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_74056_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #000000; background:#000000;
	}
	.lnb_74056_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_74056_ .dep3 > li > a {
		position:relative; line-height:24px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_74056_ .dep3 > li:hover > a {background:#ffffff; color:#000000;}
	.lnb_74056_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_74056_ .dep1 > li.has_sub:before,
	.lnb_74056_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_74056_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#000000;}
	.lnb_74056_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_74056_ .dep1 > li.has_sub:hover:before,
	.lnb_74056_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_74056_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#000000;
	}
	.lnb_74056_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_74056_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_74056_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#000000; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_74056_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_74056_ .dep1 > li {float:left; position:relative; z-index:600; width:12.5%;}
	.lnb_74056_ .dep1 > li:hover {z-index:610;}
	.lnb_74056_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_74056_ .dep1 > li:hover > div {display:block;}
	.lnb_74056_ .dep1 > li > a { display:table; width:100%;
		z-index:620; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	} /* height:px; line-height:px;  */
	.lnb_74056_ .dep1 > li > a span { display:table-cell; vertical-align:middle; }
	.lnb_74056_ .dep1 > li.on > a,
	.lnb_74056_ .dep1 > li:hover > a {color:#000000;}
	.lnb_74056_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_74056_ .dep2 > li > a {
		position:relative; padding:0 20px; display:table; width:100%;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_74056_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_74056_ .dep2 > li > div { 
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #000000; background:#000000;
	}
	.lnb_74056_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_74056_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_74056_ .dep3 > li:hover > a {background:#ffffff; color:#000000;}
	.lnb_74056_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_74056_ .dep1 > li.has_sub:before,
	.lnb_74056_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_74056_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#000000;}
	.lnb_74056_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_74056_ .dep1 > li.has_sub:hover:before,
	.lnb_74056_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_74056_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#000000;
	}
	.lnb_74056_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_74056_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_74056_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#000000;
	}
}

/* ****************** 실선  ****************** */

.solid_line_73950_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_73950_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__103293_ {max-width: 1902px; margin:0 auto;}
.pm-banner_slide_basic__103293_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__103293_ a img {border:none;}
.pm-banner_slide_basic__103293_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__103293_ .item {position:relative;}

.pm-banner_slide_basic__103293_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__103293_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__103293_ .owl-dots {position:absolute; bottom:10px; right:0px;width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__103293_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__103293_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#54ce43; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__103293_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__103293_ .owl-dots .owl-dot:hover span {background:#ffce00;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__103294_ {max-width: 1902px; margin:0 auto;}
.pm-banner_slide_basic__103294_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__103294_ a img {border:none;}
.pm-banner_slide_basic__103294_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__103294_ .item {position:relative;}

.pm-banner_slide_basic__103294_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__103294_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__103294_ .owl-dots {position:absolute; bottom:10px; right:0px;width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__103294_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__103294_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#54ce43; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__103294_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__103294_ .owl-dots .owl-dot:hover span {background:#ffce00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_72065_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_72065_.on {right:10px;}
.scroll_top_72065_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_72065_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_72065_:hover {opacity:1;}
	.scroll_top_72065_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72065_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72065_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_72065_:hover {opacity:1;}
	.scroll_top_72065_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72065_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72065_ {margin-left:-50px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_101191_ {display:block;}
.sns_share_101191_:after {content:''; display:block; clear:both;}
.sns_share_101191_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_101191_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_101191_ li.first-child {display:none;}
.sns_share_101191_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_101191_ li p span {color:#777777;}
.sns_share_101191_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_101191_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_101191_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0139/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_101191_ li a i {
		background:url('/img_up/shop_pds/ehompy0139/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_101191_ li .facebook_101191_ {background-position:0px -120px;}
.sns_share_101191_ li .twitter_101191_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_101191_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_101191_ li.first-child {display:inline-block;}
	.sns_share_101191_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_101191_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_101191_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_101191_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_101191_ li.first-child {display:inline-block;}
	.sns_share_101191_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_101191_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_101191_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_101189_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_101189_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_101189_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_101189_ li:first-child:before {display:none;}
.fnb_101189_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_101189_ li a:hover {text-decoration:underline;}
.fnb_101189_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_101190_ {padding:0 10px;}
.footer_info_101190_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_101190_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_101190_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_101190_ li:first-child {padding-left:0;}
.footer_info_101190_ li:first-child:before {display:none;}
.footer_info_101190_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
